*{margin: 0;padding: 0;}
html,body {   font-size: 14px;   font-family: "Poppins", sans-serif;  color: #000;  font-weight: 300;  letter-spacing:0.5px;}
ul{margin:0; padding:0;}
li{list-style: none;}
a{text-decoration: none;}
a, .btn, a:focus, a.active, a:hover, input, button{outline:0!important; box-shadow:inherit!important;}


@media only screen and (min-width: 1200px){.container{max-width:1100px}}
@media only screen and (min-width: 1300px){.container{max-width:1280px;}}
@media only screen and (min-width:1600px) {.container{max-width:1420px;}}
@media only screen and (max-width:1300px) {.container{max-width:96%;} }
@media only screen and (max-width:767px) {.container{max-width:100%;} }



.headerTopBox{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;padding:10px 0}
.header-logo {width:203px;}
.header-logo img{width:100%;}
.header-search {max-width: 600px; width:100%; position: relative;}
.header-search form{position:relative}
.header-search .form-control{box-shadow:0 3px 19px #00000014!important;border:1px solid #e0e0e0;border-radius:25px;height:50px}
.headerForm .btn{position:absolute;top:7px;right:10px;background:inherit!important;border:none;color:#af30a7;font-size:17px}
/* .header-top-right{display:flex;justify-content:end;align-items:center} */
.header-top-right ul.headerIcons{display:flex;gap:37px;align-items:center}
.header-top-right ul.headerIcons li{text-align:center}
.header-top-right ul.headerIcons li span{display:block;width:100%;text-align:center;color:#000;font-size:14px;margin:3px 0 0}
.headerIcons li .dropdown .btn{border:solid 1px #e1bfe5;background:inherit;color:#6d0279;border-radius:20px;padding:4px 14px}
.headerIcons .dropdown-menu{border-radius:0;left:auto!important;right:0!important;padding:0}
.headerIcons .dropdown-menu li a{width:100%;display:block;text-align:left;padding:6px 10px;color:#000}




@media (min-width: 992px) 
{
.navbar{border-top:solid 1px #c3c2c2;padding:4px 0;margin-top:5px;border-bottom:solid 1px #c3c2c2}
.navbar-expand-lg .navbar-nav .nav-link{padding:7px 0;color:#000;font-size:14px;font-weight:400}
.navbar-nav{gap:54px;width:100%}
.ml-lg-auto{margin-left:auto}
.navbar-nav .nav-item:last-child .nav-link{background:#af30a7;padding:6px 11px 6px;text-transform:uppercase;border-radius:20px;color:#fff}
.navbar-nav .nav-item:last-child .nav-link:hover{color:#fff}
.navbar-expand-lg .navbar-nav .nav-link:hover {color: #AF30A7;}

}

.owl-dots{display:flex;justify-content:center;margin:10px 0 10px;gap:8px}
.owl-dot{width:10px;height:10px;border:1px solid #707070;border-radius:50%}
.owl-dot.active{width:40px;border-radius:5px;background:#b91a5c;border-color:#b91a5c}


/*--------slider------------*/

#homeCarousel {position: relative;}
.itemContent{position:absolute;width:100%;left:0;top:0;z-index:1;align-items:center;display:flex;height:100%}
.itemBoxContent {width:639px;}
.itemContent h2{color:#fff;font-family:Sailec,sans-serif;font-weight:100;letter-spacing:1px;font-size:52px}
.gameImg{max-width:494px;width: 100%;}
.itemContent p{max-width: 92%;color:#fff;margin:12px 0 50px;font-size:18px;line-height:30px}
.slideBtn{display:flex;align-items:center;gap:19px}
.slideBtn a{background:#6858c5;width:210px;height:50px;box-shadow:0 3px 16px #00000026!important;border:1px solid #fff;border-radius:7px;text-align:center;color:#fff;display:flex;justify-content:center;align-items:center;font-size:16px}
.slideBtn a.collectionsBtn{background:#FF9400;border:1px solid #FF9400;}

.slideBtn a:hover{background:#AF30A7;border:1px solid #AF30A7;}
#homeCarousel .owl-dots{display:flex;justify-content:center;margin:10px 0 10px;gap:8px}
#homeCarousel .owl-dot{width:10px;height:10px;border:1px solid #707070;border-radius:50%}
#homeCarousel .owl-dot.active{width:40px;border-radius:5px;background:#b91a5c;border-color:#b91a5c}
.CategoriesBox {text-align: center;}
.CategoriesImgBox{background:#f1f2f8;border-radius:50%;overflow: hidden;width:164px;height:164px;display:flex;justify-content:center;align-items:center;margin:auto}
.CategoriesTitleBox{color:#000;text-align:center;max-width:100px;margin:15px auto 0}
.advertisementImgBox   {overflow: hidden;}
.CategoriesBox .CategoriesImgBox img, .advertisement  img {transition:all .8s ease-in-out 0s}
.CategoriesBox:hover .CategoriesImgBox img, .advertisement .item .advertisementImgBox:hover  img {transform:scale(1.06)}
.topCategories h2{text-align:center;margin:0 0 30px;font-size:36px;color:#000;line-height:64px}
.Categories .owl-dots{margin:30px 0 0}.advertisement .owl-dots{margin:30px 0 0}
.CategoriesBox:hover .CategoriesTitleBox{color:#af30a7}
.megaTopBox{display:flex;margin:30px 0 20px;justify-content:space-between;align-items:center}
.megaTopBox h2{font-size:36px;text-transform:capitalize;font-weight:500;line-height:64px}
.megaTopBox .nav{border:none;display:flex;gap:15px}
.megaTopBox .nav-item{border:none}
.megaTopBox .nav-item button{background-color:#fff;border-color:#fff;border-radius:12px;padding:4px 20px;color:#8d8d8d;font-weight:500;font-size:16px}
.megaTopBox .nav-item button.active,.megaTopBox .nav-item button:focus,.megaTopBox .nav-item button:hover{background-color:red;border-color:red;color:#fff}
.megaOfferWrapper{padding:0 20px;margin:-80px 0 0}
.megaOfferBox{padding:20px 17px;background:#fff;box-shadow:0 3px 16px #0000000A;border:1px solid #eaeaea;border-radius:9px;margin:0 0 20px}
.megaOfferBox h6{font-size:16px;text-transform:uppercase;font-weight:600;color:#6e6e6e}
.megaOfferBox h2{font-size:18px;margin:20px 0 15px;color:#777;font-weight:400;font-family:Poppins,sans-serif;line-height:27px}
.megaOfferBox .megaImg{text-align:center;margin:0 0 13px;height:180px}
.megaOfferBox .megaImg img{height:100%;object-fit:cover}
.megaOfferBox .bottomBox{display:flex;justify-content:space-between;align-items:end;margin:30px 0 0}
strike{color:#777}
.megaOfferBox .bottomBox button{background:#a5cd14;border:none;padding:2px 13px;font-size:14px}
.priceColor{color:red; font-size: 16px;}
.ratingBox{display:flex;gap:10px}
.ratingBox i{color:#c9c7c7}
.ratingBox i.rates{color:#ff4b05}
a.viewBtn{color:#000;font-size:16px;font-weight:500}

.psr {position: relative;}

.boxStyle {position:absolute; width: 100%;
  z-index: 99;}


.box-style-1 {
  bottom: 10px;
  left: 13px;
}

.box-style-1 h4 {
  font-size: 20px;
  color: #fff;
  margin: 0;
}

.box-style-1 h2 {
  font-family: "Teko", sans-serif;
  color: #fff;
  font-size: 42px;
  max-width: 168px;
  text-align: left;
  line-height: 38px;
  margin: 11px 0 10px;
}
.box-style-1 span {
  float: right;
  background: #fff;
  margin-right: 30px;
  padding: 6px 15px 5px;
  color: #000;
  border-radius: 8px;
}



.box-style-2 {
  bottom:30px;
  left: 13px;
}

.box-style-2 h4 {
  font-size: 20px;
  color: #fff;
  margin: 0;
}

.box-style-2 h2 {
  font-family: "Teko", sans-serif;
  color: #fff;
  font-size: 48px;
  max-width:250px;
  text-align: left;
  line-height: 38px;
  margin: 11px 0 10px;
}
.box-style-2 span {
  background: #fff;
  margin-right: 30px;
  padding: 6px 15px 5px;
  color: #000;
  border-radius: 8px;
  margin-top: 90px;
  display: inline-block;
}




.box-style-3 {
  bottom:0;
  left: 13px;
}

 

.box-style-3 h2 {
  font-family: "Teko", sans-serif;
  color: #fff;
  font-size: 42px;
  max-width: 180px;
  text-align: left;
  line-height: 38px; margin-bottom: 0;
}

.box-style-3 span {
  background: #fff;
  margin-right: 30px;
  padding: 6px 15px 5px;
  color: #000;
  border-radius: 8px;
  float: right;
  margin: 0 30px 10px 0;
}




   .newsLtterBox {
  background: url(../images/bg.png) no-repeat;
  height: 100%;
  padding:0 66px;
  display: flex;
  align-items: center;background-size: cover;
}

  .newsLtterBox h3 {
  color: #fff;
  margin: 0 0 10px;
  font-size: 30px;
}

.newsLtterBox p {
  color: #fff;
  margin: 6px 0 40px;
  font-size: 18px;
}


 .newsLtterBox .form-control{
  box-shadow: 0px 3px 19px #00000014 !important;
  border-radius: 30px;
  border: none;
  height: 50px;
}


 .newsLtterBox button {
  position: absolute;
  right: 4px;
  top: 5%; z-index:11;
  height: 90%;
  background: #C92974;
  border: none;
  padding: 4px 13px;
  border-radius: 22px;
  color: #fff;
}

 .newsLtterBoxes{
  margin: 90px 0;
}


  .aboutShops {
  margin: 0 0 140px;
}

   .aboutShops h2  {
  text-align: center;
  margin: 0 0 5px;
  font-size: 36px;
  line-height: 64px;
}

   .aboutShops p{
  text-align: center;
}

 .aboutShops li span img {
  width:56px;
}

.abtDes {
  color: #6360C7;
  max-width: 600px;
  margin: 0 auto 20px;
  font-size: 16px;
}

.aboutShops ul {
  display: flex;
  flex-wrap: wrap;
  border-top: solid 1px #d4d4d4;
  border-bottom: solid 1px #d4d4d4;
  padding: 0 100px;
}


.aboutShops li {
  width: 25%;
  border-right: solid 1px #e9e9e9;
  padding:20px 20px;
  display: flex;
  align-items: center;
  text-align: left;
}

.aboutShops li:last-child {
  border-right: none;
}
    .aboutShops li span {width: 24%;}
  .aboutShops li .contentFt {width: 76%;}
.aboutShops li .contentFt h3 {
  text-align: left;
  font-size: 20px;
  margin: 0 0 6px;
  color: #B6195E;
}
  .aboutShops li .contentFt p {text-align: left; font-size: 16px; margin: 0;}


   header.scroll-header .headerNav {
  position: fixed;
  top: 0;
  background: #fff;
  width: 100%;
  left: 0;
  z-index: 99;
  box-shadow: 1px 1px 1px #dadada;
}



    header.scroll-header .headerNav .navbar {
    border-top: none;
  }





.footerTop {padding:15px 0;}

.AboutBottom img {
  width: 146px;
  margin: 0 0 16px;
}

.AboutBottom p {
  max-width: 400px;
  line-height: 24px;
  font-size: 14px;
}
.socialsBox {
  display: flex;
  align-items: center;
  gap: 12px;
}

.socialsBox  img {width:36px;}

 .AboutBottom h4  {
  font-size: 18px;
  margin: 38px 0 7px;
}

 .footerBottom {
  background: #B2185B;
  text-align: center;
  padding: 12px 0 10px;
  color: #fff;
  font-size: 16px;
}



.footerTopLinks h2 {
  font-size: 18px;
  color: #000;
}
.footerTopLinks li {
  margin: 6px 0 0;
}
.footerTopLinks li a {  color: #000;}

.remove-recent {
    /* position: absolute; */
    top: 8px;
    right: 8px;
    background: #df2c2c;
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    cursor: pointer;
    font-size: 12px;
    line-height: 20px;
    float: right;
}